Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226768 - link with ncurses
Summary: link with ncurses
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: octave-forge
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Quentin Spencer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 226748
TreeView+ depends on / blocked
 
Reported: 2007-02-01 15:04 UTC by Miroslav Lichvar
Modified: 2013-01-10 04:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-20 19:57:04 UTC


Attachments (Terms of Use)

Description Miroslav Lichvar 2007-02-01 15:04:14 UTC
Description of problem:
Link with libncurses instead of libtermcap, libtermcap and termcap packages will
be removed.

Version-Release number of selected component (if applicable):
octave-forge-2006.07.09-8.fc7

Steps to Reproduce:
1. rpm -q --requires octave-forge | grep termcap
  
Actual results:
libtermcap.so.2

Additional info:
Removing libtermcap-devel from BuildRequires and rebuild of the package will fix it.

Comment 1 Jesse Keating 2007-02-15 14:34:36 UTC
ping, we'd like this done before Test2.  That is very very soon now.

Comment 2 Quentin Spencer 2007-02-20 19:57:04 UTC
This has been fixed in 2006.07.09-9.fc7, which has now been successfully built.


Note You need to log in before you can comment on or make changes to this bug.